

/* N A V I G A T I O N */

.logo {
	/*display:inline-table;*/
	margin-right: 2%;
	margin-top: 10px;
	height: auto;
	text-align: left;
	/*position: absolute;*/
	float: left;

	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;}

.logo_small {
	display:inline-table;
	margin-right: 2%;
	margin-top: 7px !important;
	margin-left: -30px !important;
	height: auto;
	text-align: right;
	position: absolute;

	-webkit-transition: all 0.5s 0.2s ease;
	-moz-transition: all 0.5s 0.2s ease;
	-o-transition: all 0.5s 0.2s ease;
	transition: all 0.5s 0.2s ease;}

.dropdown-toggle {
	display: none !important;
	visibility: hidden !important;}

.logo,
.logo_small {
	z-index: 999;}

.logo_small.sticky {
	margin-left: 0px !important;}

.main-navigation{
	position: fixed;
	font-family: 'museo', sans-serif;
	font-weight: 300;
	clear: both;
	min-height: 45px;
	margin: 0 auto;
	background-color: rgba(255,255,255,1.0);
	padding: 0px 10% 0px;
	width: 80%;
	z-index: 2;

	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
}

header.sticky {
	font-size: 24px;
	line-height: 48px;
	height: 48px;
	background: #f1efeb;
	text-align: left;
	padding-left: 20px;
}

header.hidden,
a.hidden,
.sub-holder.hidden {
	opacity: 0 !important;
	display: none !important;
	width:0px !important;
	overflow: hidden !important;
	margin: 0px !important;

	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;}

.main-navigation.sticky {
	background-color: #f1efeb !important;
	-webkit-transition: all 2s ease;
	-moz-transition: all 2s ease;
	-o-transition: all 2s ease;
	transition: all 2s ease;}

.sub-navigation {
	clear: both;
	margin: 0 auto;
	background-color: #f1efeb;
	padding: 0px 10%;
	width: 80%;
	z-index: 1;
	position: relative;
	padding-top:55px;
	height: 60px;

	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;}

.sub-holder,
.nav-holder {
	text-align: left;
	display:inline-table;
	margin-left: 0px;
	float: right;

	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;}

.main-item {
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;

	-webkit-transform: translate(0em, 0em);
	-moz-transform: translate(0em, 0em);
	-o-transform: translate(0em, 0em);
	transform: translate(0em, 0em);}

.main-item.sticky {
	-webkit-transform: translate(-1em, 0em);
	-moz-transform: translate(-1em, 0em);
	-o-transform: translate(-1em, 0em);
	transform: translate(-1em, 0em);}

.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus,
.sub-menu li:hover > a,
.sub-menu li a:hover,
.sub-menu li:focus > a,
.sub-menu li a:focus {
// set animation
-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;}

.sub-navigation .sub-menu li {
	text-align: left;
	min-width: 140px;
	margin: 0px !important;
	height: 50px;
	padding: 3px 2px 7px;}

.main-navigation .nav-menu li {
	margin: 8px 0px 0px;
	height: 35px;
	padding: 10px 0px 3px;
	position: relative;}

.main-navigation .nav-menu li.main-item {
	padding: 10px 3px 3px;}

.sub-navigation .sub-menu li a {
	font-size: 12px;}

.sub-navigation .sub-menu li a:hover {}


.sub-navigation .sub-menu li:hover {
	background: #e3e1dc;}

.sub-navigation .navigation-link,
.main-navigation .navigation-link {
	position: absolute;
	bottom: 8px;
	float: left;
	line-height: 1.2em;
}

.sub-navigation .back,
.main-navigation .back {
	-moz-transition-duration:.4s;
	-o-transition-duration:.4s;
	-webkit-transition-duration:.4s;
	background-color:rgba(0, 0, 0, 0.5);
	height:0;
	width:100%;}

.sub-navigation:hover div.back,
.main-navigation:hover div.back {
	height:250px;}

header ul.sub-menu,
header ul.nav-menu {
	display:block;
	float:left;
	list-style:none;
	margin:0;
	width: 100% !important;
	position:relative;}

ul.nav-menu li:hover > ul.sub-menu {
	visibility: visible;
	opacity: 1;
	height: auto;

	-webkit-transition-delay: 0s;
	-moz-transition-delay: 0s;
	-o-transition-delay: 0s;
	transition-delay: 0s;}

ul.nav-menu li:hover > ul.sub-menu:before {
	content: url(../images/sub_hover.png);
	position: absolute;
	top:-13px;
	left: 108px;}

header ul.sub-menu {
	margin-top: 20px;
	visibility: hidden;
	opacity: 0;
	position: absolute;
	left: -80px;
	width: 250px !important;
	height: 0px;

	transition: visibility 0s 0.2s,opacity 0.2s;
	-webkit-transition: visibility 0s 0.2s,opacity 0.2s;
	-moz-transition: visibility 0s 0.3s,opacity 0.2s;
	-o-transition: visibility 0s 0.2s,opacity 0.2s;}

header ul.sub-menu li {
	background: #e3e1dc;
	padding: 15px 5px !important;
	height: auto !important;
	margin: 0px !important;
	float: none !important;
	font-size: 13px !important;}

ul.sub-menu li:hover {
	background: rgba(78,69,64,1);}

ul.sub-menu li:hover a {
	color: #fff !important;}

ul.sub-menu li a {
	display: block !important;}

header ul.sub-menu li,
header ul.nav-menu li {
	float:left;
	margin:0 5px 0 0;
	line-height: normal !important;}

ul.nav-menu li {
	font-size: 15px;
	margin-top: 7px;}

header ul.sub-menu li > a,
ul.nav-menu li > a {
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	display:table-cell;
	vertical-align: bottom;
	padding:0 6px;
	text-decoration:none;
}
li.active a {
	color:#a2a09c !important;}

ul.sub-menu li a img,
ul.nav-menu li a img {
	vertical-align: bottom !important;
	bottom: 0px;
}

.subs {
	left:0;
	position:absolute;
	top:60px;
	width:100%;
	font-size: 16px;
	visibility: hidden;
	opacity:0;
	height: 0px;
	text-align: left;
	overflow: hidden;

	transition: height 0.5s ease 0s,visibility 0s 0.3s,opacity 0.3s;
	-webkit-transition: height 0.5s ease 0s,visibility 0s 0.3s,opacity 0.3s;
	-moz-transition: height 0.5s ease 0s,visibility 0s 0.3s,opacity 0.3s;
	-o-transition: height 0.5s ease 0s,visibility 0s 0.3s,opacity 0.3s;
}

.main-navigation .subs {
	top: 55px;}

.sub-menu > li:hover > .subs,
.nav-menu > li:hover > .subs {
	background: #e3e1dc;
	visibility: visible;
	opacity: 1;
	height: 500px !important;

// set animation
-webkit-transition-delay: 0s;
	-moz-transition-delay: 0s;
	-o-transition-delay: 0s;
	transition-delay: 0s;
}

.subs > .subs-content {
	padding: 4% 8%;
	opacity: 0;

	transition: opacity 0.5s ease 0.2s;
	-webkit-transition: opacity 0.5s ease 0.2s;
	-moz-transition: opacity 0.5s ease 0.2s;
	-o-transition: opacity 0.5s ease 0.2s;
}

.subs-content .icon-description {
	margin-top: 10px !important;}

.icon-description {
	margin-top: 30px;}

.icon-description h4 {
	margin: 0px !important;}


.sub-menu > li:hover > .subs .subs-content,
.nav-menu > li:hover > .subs .subs-content {
	opacity: 1;}


.subs > .subs-content > .subs-column {
	float: left;
	width: 49%;
	text-align: center;
	position: absolute;
	bottom: 0px;
	left: 0px;
	top: 20px;}

.subs-column img {
	width: 100%;
	height: auto;
	max-width: 470px}

.subs > .subs-content > .subs-column-right {
	float: right;
	width: 46%;}

.sub-menu li div.subs dl,
.nav-menu li div.subs dl {
	-moz-transition-duration:.2s;
	-o-transition-duration:.2s;
	-webkit-transition-duration:.2s;
	float:left;
	margin:0 130px 0 0;
	overflow:hidden;
	padding:40px 0 5% 2%;
	width:0;
}
.sub-menu dt,
.nav-menu dt {
	color:#fc0;
	font-family:arial, sans-serif;
	font-size:12px;
	font-weight:700;
	height:20px;
	line-height:20px;
	margin:0;
	padding:0 0 0 10px;
	white-space:nowrap;
}
.sub-menu dd,
.nav-menu dd {
	margin:0;
	padding:0;
	text-align:left;
}
.sub-menu dd a,
.nav-menu dd a {
	background:transparent;
	color:#fff;
	height:20px;
	padding:0 0 0 10px;
	text-align:left;
	white-space:nowrap;
	width:80px;
}
.sub-menu dd a:hover,
.nav-menu dd a:hover {
	color:#fc0;
}
.sub-menu li:hover div.subs dl,
.nav-menu li:hover div.subs dl {
	-moz-transition-delay:0.2s;
	-o-transition-delay:0.2s;
	-webkit-transition-delay:0.2s;
	margin-right:2%;
	width:21%;
}
ul.sub-menu li:hover > a,
ul.sub-menu li > a:hover,
ul.nav-menu li:hover > a,
ul.nav-menu li:hover > a {
	color: #a2a09c;
}

ul.sub-menu li:hover:after,
ul.nav-menu li:hover:after {
	background: url(../images/sub_hover.png);
	width: 33px;
	height: 20px;}

.sub-menu li:hover div.subs,
.sub-menu li a:hover div.subs,
.nav-menu li:hover div.subs,
.nav-menu li a:hover div.subs {
	width:100%;
}



.nav-menu .sub-item {
	min-width: 10px !important;
	margin-top: 0px !important;
	padding: 4px 0px 6px !important;
	opacity: 1;
	visibility: visible;}

.nav-menu .sub-item a {
	height: 46px;}


.nav-menu .sub-item:hover {
	background: #e3e1dc;}

.js .nav-menu {
	clip: rect(0 0 0 0);
	max-height: 0;
	position: absolute;
	display: block;
	zoom: 1;
}

.nav-menu.opened {
	max-height: 9999px;
}










@media screen and (max-width: 1100px) {
	.main-navigation {
		padding: 0 !important;
		width: 100% !important;}

	.navigation-content {
		max-width: 880px !important;
		margin: 0 auto;}

	.sub-navigation {
		padding-left: 0 !important;
		padding-right: 0 !important;
		width: 100% !important;}}


@media screen and (min-width: 901px) {
	.js .nav-menu {
		position: relative;
	}
	.js .nav-menu.closed {
		max-height: none;
	}
	.nav-toggle {
		display: none;
	}

	.scrollToTop {
		visibility: visible;}

}

@media screen and (max-width: 900px) {
	html {
		margin-top: 25px !important;}

	.sub-holder, .nav-holder {
		margin-top: 50px;
		width: 100%;}

	.main-navigation .nav-menu li {
		width: 96%;
		padding: 2% 2% !important;
		border-top: 1px solid #fff;}

	.nav-menu .sub-item:hover {
		background: #f1efeb;}

	.main-navigation {
		background: #f1efeb !important;
		height: 50px;}

	.sub-navigation {
		display: none;}

	.scrollToTop {
		visibility: hidden;}

	.nav-menu {
		background: #f7f6f3;
		overflow: hidden;
		/*margin-top: 3px !important;*/}

	.nav-menu li.main-item {
		display: block;
		width: 90% !important;
		padding: 0px 5% !important;
		border-top: 1px solid #fff;

		-webkit-transform: translate(0em, 0em);
		-moz-transform: translate(0em, 0em);
		-o-transform: translate(0em, 0em);
		transform: translate(0em, 0em);}

	.nav-menu li.main-item:hover {
		background: #f1efeb;}

	ul.nav-menu li:hover > ul.sub-menu {
		visibility: hidden !important;
		opacity: 0 !important;}

	.nav-menu .sub-item {
		visibility: visible !important;
		display: block !important;
		margin: 0px 5% 0px -3% !important;
	}

	.nav-menu li {
		padding: 0px !important;
		height: auto !important;
		margin-top: 0px !important;}

	.nav-menu li.main-item a {
		padding: 15px 0px !important;
		display: block;
		text-align: left;}

	.nav-menu .sub-item .subs {
		display: none !important;}

	.logo,
	.logo_small {
		position: absolute;}

	.logo,
	.logo.hidden,
	.logo.hidden a {
		visibility: visible !important;
		display: inline-table !important;
		opacity: 1 !important;
	}

	.logo {
		margin-top: 10px !important;
		margin-left: 5%;
		width: 180px !important;}

	.logo img {
		width: 100%;
		height: auto;}

	.logo_small {
		visibility: hidden;
		display: none;
	}
}

/*@media screen and (max-width: 940px) {
.main-navigation,
.sub-navigation {
	width: 90% !important;
	padding: 0px 5% !important; }*/

@media screen and (max-width: 650px) {
	.main-navigation {
		width: 92%;
		padding: 0px 4%;}

	.nav-toggle {
		right: 9% !important;}
}



/* ------------------------------------------
  NAV TOGGLE STYLES
--------------------------------------------- */

@font-face {
	font-family: "responsivenav";
	src:url("../fonts/responsivenav.eot");
	src:url("../fonts/responsivenav.eot?#iefix") format("embedded-opentype"),
	url("../fonts/responsivenav.ttf") format("truetype"),
	url("../fonts/responsivenav.woff") format("woff"),
	url("../fonts/responsivenav.svg#responsivenav") format("svg");
	font-weight: normal;
	font-style: normal;
}

.nav-toggle {
	position: absolute;
	top: 13px;
	right: 7%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	text-decoration: none;
	text-indent: -50px;
	height: 50px;
	float: right;
	font-size: 17px;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
}

.nav-toggle:before {
	color: #584942; /* Edit this to change the icon color */
	font-family: "responsivenav", sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-size: 20px;
	text-transform: none;
	position: absolute;
	content: "≡";
	text-indent: 0;
	text-align: center;
	line-height: 55px;
	speak: none;
	width: 100%;
	top: -15px;
	left: 0;
}

/*li.active::before {
  font-size: 18px;
  content:"x";
}*/